View Issue Details

IDProjectCategoryView StatusLast Update
0021552mantisbtuipublic2017-04-01 00:13
ReportercproensaAssigned Tocproensa 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0 
Target Version2.3.0Fixed in Version2.3.0 
Summary0021552: My account preferences: move project list outside the form
Description

In my account preferences page, there is a list of projects that the user is assigned to.
This list is currently placed inside the form, so when the list is long enough, the submit button is placed at the bottom.
Since this project list is not editable, it'd better be outside the form, thus keeping the update button consistently placed next to the input fields.

TagsNo tags attached.

Activities

cproensa

cproensa

2016-07-27 07:47

developer  

Selección_152.png (35,828 bytes)
Selección_152.png (35,828 bytes)
cproensa

cproensa

2017-03-25 08:36

developer   ~0056196

PR: https://github.com/mantisbt/mantisbt/pull/1067

Related Changesets

MantisBT: master 665f665f

2017-03-25 08:29:32

cproensa


Committer: vboctor Details Diff
Move assigned projects outside of form

Move the list of assigned projects outside of the form in account_page.
This list is not editable, so it must not be part of the form.

Fixes: 0021552
mod - account_page.php Diff File

Issue History

Date Modified Username Field Change
2016-07-27 07:47 cproensa New Issue
2016-07-27 07:47 cproensa File Added: Selección_152.png
2017-03-25 08:36 cproensa Note Added: 0056196
2017-03-27 11:27 vboctor Changeset attached => MantisBT master 665f665f
2017-03-27 11:27 cproensa Assigned To => cproensa
2017-03-27 11:27 cproensa Status new => resolved
2017-03-27 11:27 cproensa Resolution open => fixed
2017-03-27 11:27 cproensa Fixed in Version => 2.2.3
2017-03-27 11:28 vboctor Severity minor => tweak
2017-03-27 11:28 vboctor Category bugtracker => ui
2017-03-27 11:28 vboctor Target Version => 2.3.0
2017-03-27 11:43 vboctor Fixed in Version 2.2.3 => 2.3.0
2017-04-01 00:13 vboctoradmin Status resolved => closed